<!DOCTYPE html>
<html lang="sv-se">

<head>
	<title>Viaplay - Streama TV, Serier, Film och Sport online</title>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Hyr filmer på nätet och se live sport som Champions och Premier League. Viaplay har alla TV serier och kanaler online.">
	<meta property="og:image" content="">
	<meta name="twitter:image" content="">
	<meta property="og:title" content="Viaplay - Streama TV, Serier, Film och Sport online" />
	<meta name="twitter:title" content="Viaplay - Streama TV, Serier, Film och Sport online" />
	<meta property="og:description" content="Hyr filmer på nätet och se live sport som Champions och Premier League. Viaplay har alla TV serier och kanaler online." />
	<meta property="og:type" content="website">
	<meta property="og:url" content="http://viaplay.se/oauth">
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:site" content="@Viaplay_SE" />
	
	<link rel="canonical" href="http://viaplay.se/oauth">
	<link rel="apple-touch-icon" href="//assets.viaplay.tv/frontend-2020040803/apple-touch-icon.png" />
	<script type="text/javascript">
		if (/(MSIE|Trident)/.test(window.navigator.userAgent)) {
			window.location.href = '/unsupported';
		}
	</script>
	<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js"
		integrity="sha256-IFHWFEbU2/+wNycDECKgjIRSirRNIDp2acEB5fvdVRU=" crossorigin="anonymous"></script>
	<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery-cookie/1.4.1/jquery.cookie.min.js"
		integrity="sha256-1A78rJEdiWTzco6qdn3igTBv9VupN3Q1ozZNTR4WE/Y=" crossorigin="anonymous"></script>
	
	
	<!-- Google Tag Manager -->
	<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
	new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
	j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
	'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
	})(window,document,'script','dataLayer','GTM-K8LTL3');</script>
	<!-- End Google Tag Manager -->
	<link rel="search"
		type="application/opensearchdescription+xml"
		title="Viaplay"
		href="/opensearchdescription.xml"
	/>
	<script>window.viaplay = window.viaplay || {};</script>
		<script>
			// WARNING: replaceState and pushState are not always sync, so make them set the _vis_opt_url.
			var realPushState = history.pushState;
			var realReplaceState = history.replaceState;
			function setUrl(url) {
				return (
					window._vis_opt_url = /^(?:https?:)?\/\//i.test(url)
						? url
						: location.origin + url
				);
			}
			history.pushState = function() {
				setUrl(arguments[2]);
				realPushState.apply(history, arguments);
			};
			history.replaceState = function() {
				setUrl(arguments[2]);
				realReplaceState.apply(history, arguments);
			};
	
			function executeTrackingCode (hide) {
				var $ = window.vwo_$ || window.$ || window.jQuery;
				$ && $('.vwo_loaded').removeClass('vwo_loaded');
	
				window._vwo_code=(function() {
					var account_id=23223,
						settings_tolerance=4000,
						library_tolerance=5000,
						url =  window._vis_opt_url || document.URL,
						use_existing_jquery=false,
						is_spa=1;
	
						// DO NOT EDIT BELOW THIS LINE
						f=false,d=document;return{use_existing_jquery:function(){return use_existing_jquery;},library_tolerance:function(){return library_tolerance;},finish:function(){if(!f){f=true;var a=d.getElementById('_vis_opt_path_hides');if(a)a.parentNode.removeChild(a);}},finished:function(){return f;},load:function(a){var b=d.createElement('script');b.src=a;b.type='text/javascript';b.innerText;b.onerror=function(){_vwo_code.finish();};d.getElementsByTagName('head')[0].appendChild(b);},init:function(){settings_timer=setTimeout('_vwo_code.finish()',settings_tolerance);var a=d.createElement('style'),b=hide?hide+'body{opacity:0 !important;filter:alpha(opacity=0) !important;background:none !important;}':'',h=d.getElementsByTagName('head')[0];a.setAttribute('id','_vis_opt_path_hides');a.setAttribute('type','text/css');if(a.styleSheet)a.styleSheet.cssText=b;else a.appendChild(d.createTextNode(b));h.appendChild(a);this.load('//dev.visualwebsiteoptimizer.com/j.php?a='+account_id+'&u='+encodeURIComponent(url)+'&f='+(+is_spa)+'&r='+Math.random());return settings_timer;}};}());_vwo_settings_timer=_vwo_code.init();
			}
	
			$( viaplay ).one('page-load', function() {
				executeTrackingCode();
			});
		</script>
	<link href="//assets.viaplay.tv/frontend-2020040803/index-19ab700e74d1586852dc.css" rel="stylesheet" type="text/css" />
<link href="//assets.viaplay.tv/frontend-2020040803/app-m-c9f97d9e2fa1ef7f4531.css" rel="stylesheet" type="text/css" />
	

	
</head>

<body>
	

	<!-- Google Tag Manager (noscript) -->
	<noscript>
		<iframe src="https://www.googletagmanager.com/ns.html?id=GTM-K8LTL3"
			style="height: 0; width: 0; display: none; visibility: hidden;">
		</iframe>
	</noscript>
	<!-- End Google Tag Manager (noscript) -->
	<script>
		//Safari back button doesn't load the page natively
		if (window.safari) {
			window.onunload = function () { };
		}
	</script>

	<div id="content-wrapper" class="">
		<div id="react-mount"><div class="" data-reactroot=""><div id="notifications-wrapper"></div><div id="content" class="" data-testhook="root"><div class="dockable"></div><div><header class="Oauth-container-g9LIE"><div class="Scaffold-scaffold-1dwbn Oauth-logo-pu2UL"><a class="HeaderLogo-logo-1l616" data-testhook="header-logo-link" href="/"><img src="//assets.viaplay.tv/frontend-2017080106/images/header-logo-large.png" alt="Viaplay Start" width="144" height="35"/></a></div></header><div class="Oauth-formContainer-2cE8R"><span class="LoginForm-title-1s5Yv LoginForm-darkBg-3rN_k">Logga in</span><form class="LoginForm-form-rRL9k LoginForm-darkBg-3rN_k"><div class="LoginForm-wrapper-1Fj4H"><input type="email" name="username" data-testhook="login-username" autofocus="" autoComplete="username" value="" placeholder="E-postadress"/><input type="password" name="password" data-testhook="login-password" autoComplete="current-password" value="" placeholder="Lösenord"/></div><div data-testhook="login-error-message"></div><input type="submit" class="Buttons-button-13Ruu LoginForm-wide-2Juqe Buttons-white-2aiMn LoginForm-buttonMargin-2Nk3t" data-testhook="login-button" value="Logga in"/><a class="LoginForm-forgotPassword-2w5dK" href="https://account.viaplay.se/forgot-password" data-testhook="login-forgot-password"><span>Har du glömt lösenordet?</span></a></form><div class="LoginForm-separator-2zQ0u LoginForm-darkBg-3rN_k"><span>eller</span></div><form><input type="submit" class="Buttons-button-13Ruu Buttons-facebook-Pcb1y LoginForm-wide-2Juqe" data-testhook="facebook-login-button" value="Logga in med Facebook"/><div data-testhook="login-error-message"></div></form><p class="Oauth-noAccountTitle-3NesX"><span>Har du inget Viaplay-konto?</span></p><a class="Oauth-link-3XOLR" href="https://checkout.viaplay.se"><span>Skaffa ett här</span></a></div></div></div></div></div>

<script src="/settings.js?b&#x3D;2020040803"></script>
<script src="/translations.js?b&#x3D;2020040803"></script>
<script>
	(function() {
		window.viaplay.storeState = {"page":{"path":"/oauth","raw":{"type":"page","pageType":"root","client":{"no-session":{"template":"index","styles":"startpage"}},"title":"Viaplay - Streama TV, Serier, Film och Sport online","description":"Hyr filmer på nätet och se live sport som Champions och Premier League. Viaplay har alla TV serier och kanaler online.","styles":[],"_links":{"curies":[{"name":"viaplay","href":"http://docs.viaplay.tv/rel/{rel}","templated":true}],"self":{"href":"https://content.viaplay.se/pcdash-se"},"viaplay:root":{"id":"root","title":"Start","href":"https://content.viaplay.se/pcdash-se","active":true},"viaplay:editorial":{"id":"editorial","href":"https://content.viaplay.se/pcdash-se/editorial"},"viaplay:socket":{"id":"socket","href":"https://socket.viaplay.se/"},"viaplay:socket2":{"id":"socket","href":"https://socket2.viaplay.se/"},"viaplay:search":{"title":"Sök","href":"https://content.viaplay.se/pcdash-se/search{?query}","templated":true},"viaplay:autocomplete":{"title":"autocomplete","href":"https://content.viaplay.se/pcdash-se/autocomplete{?query}","templated":true},"viaplay:byGuid":{"title":"byGuid","href":"https://content.viaplay.se/pcdash-se/byguid/{guid}{?returnFirstEpisode,seasonId,tveProgram}","templated":true},"viaplay:validateSession":{"id":"validateSession","href":"https://login.viaplay.se/api/validateSession/v1{?session}","templated":true},"viaplay:translations":{"id":"translations","href":"https://cms-service.viaplay.se/translations/pcdash","templated":false},"viaplay:technotifier":{"id":"technotifier","href":"https://viaplay.mtg-api.com/tech-notifications/v1/viaplay/sv-se/pcdash"},"viaplay:sections":[{"id":"35bb8a90-d40e-11e2-8b8b-0800200c9a66","title":"Serier","href":"https://content.viaplay.se/pcdash-se/serier","type":"vod","name":"series"},{"id":"2037b330-d411-11e2-8b8b-0800200c9a66","title":"Film","href":"https://content.viaplay.se/pcdash-se/film","type":"vod","name":"movie"},{"id":"8e5febf0-d4e0-11e2-8b8b-0800200c9a66","title":"Sport","href":"https://content.viaplay.se/pcdash-se/sport","type":"sportPerDay","name":"sport"},{"id":"1a6a2ec0-d4e2-11e2-8b8b-0800200c9a66","title":"Barn","href":"https://content.viaplay.se/pcdash-se/barn","type":"children","name":"kids"},{"id":"85561ec0-d4e1-11e2-8b8b-0800200c9a66","title":"Hyr & köp","href":"https://content.viaplay.se/pcdash-se/store","type":"vod","name":"rental"},{"id":"94ac6b96-d662-4850-9e72-964dfbbffc5e","title":"Kanaler","href":"https://content.viaplay.se/pcdash-se/kanaler","type":"channels","name":"channels"},{"id":"b35d0a33-ec9d-4e4c-9846-92addb9ec00d","title":"Prova Viaplay","href":"https://content.viaplay.se/pcdash-se/package","type":"editorial","name":"b35d0a33-ec9d-4e4c-9846-92addb9ec00d"}],"viaplay:geolocation":{"href":"https://viaplay.mtg-api.com/geolocation/viaplay/portability{?ip,country}"},"viaplay:retrieveUserInformation":{"id":"retrieveUserInformation","href":"https://viaplay.mtg-api.com/user-information/{brand}/users/{userId}","method":"GET","templated":true},"viaplay:login":{"title":"Login","href":"https://login.viaplay.se/api/login/v1?deviceKey=pcdash-se&returnurl=https%3A%2F%2Fcontent.viaplay.se%2Fpcdash-se{&username,password,persistent,forward}","templated":true},"viaplay:facebookLogin":{"title":"Facebook Login","href":"https://login.viaplay.se/api/facebook/login?deviceKey=pcdash-se&returnurl=https%3A%2F%2Fcontent.viaplay.se%2Fpcdash-se{&code,token,persistent}","templated":true},"viaplay:tokenLogin":{"href":"https://login.viaplay.se/api/tokenLogin?deviceKey=pcdash-se{&accessToken,refreshToken,persistent,returnurl}","method":"GET","templated":true},"viaplay:setParentalControl":{"id":"setParentalControl","href":"https://viaplay.mtg-api.com/identity/{brand}/users/{userId}/parental-control","method":"POST","templated":true},"viaplay:userPwdUpdate":{"id":"userPwdUpdate","href":"https://viaplay.mtg-api.com/identity/{brand}/users/{userId}/password","method":"PUT","templated":true},"viaplay:userPwdLoginRequest":{"id":"userPwdLoginRequest","href":"https://viaplay.mtg-api.com/identity/{brand}/auth/pwd/sessions","method":"POST","templated":true},"viaplay:passwordToken":{"id":"createPasswordToken","href":"https://viaplay.mtg-api.com/identity/viaplay/emails/{email}/user/password-token","method":"POST","templated":true},"viaplay:resetPassword":{"id":"resetPassword","href":"https://viaplay.mtg-api.com/identity/viaplay/passwords","method":"PUT"},"viaplay:retrieveUserEmail":{"id":"retrieveUserEmail","href":"https://viaplay.mtg-api.com/identity/{brand}/reset-pwd-tokens/{+resetPwdToken}/user/email","method":"GET","templated":true},"viaplay:universalLinkResolver":{"id":"universalLinkResolver","href":"https://content.viaplay.se/pcdash-se/universalLink/{universalLink}","method":"GET","templated":true},"viaplay:userExperiments":{"id":"userExperiments","href":"https://viaplay.mtg-api.com/experiments/users/{userId}","method":"GET","templated":true}},"_embedded":{"viaplay:blocks":[{"id":"09ba3f56-8227-4b2d-92dd-0422a07fa691","type":"editorial","client":{"module":"editorial","layout":"editorial","template":"editorial"},"styles":["editorial"],"title":"Utloggad","totalProductCount":1,"currentPage":1,"pageCount":1,"productsPerPage":0,"_embedded":{"viaplay:page":{"template":"dynamic","head":{"begin":"","css":"<link class=\"editorial-asset\" rel=\"stylesheet\" type=\"text/css\" href=\"https://viaplay-cms.mtg-api.com/wp-content/themes/viaplay/css/cms-fe.vcms-1581071477401.css\" /><link class=\"editorial-asset\" rel=\"stylesheet\" type=\"text/css\" href=\"https://viaplay-cms.mtg-api.com/wp-content/themes/viaplay/css/hidden-nav.vcms-1581071477401.css\" /><style class=\"editorial-asset\">#block-store section.dynamic-content-block.portrait.no-learn-more .scaffold .main .container h3 {\r\n    color: #f1f1f1;\r\n}\r\n\r\n@media only screen and (max-width: 992px) {\r\n   .dynamic-content-block h3 {\r\n       display: block;\r\n   } \r\n   }\r\n@media screen and (max-width: 767px) {\r\n   #block-store section.dynamic-content-block.portrait.no-learn-more .scaffold .main .container h3{\r\n   font-size: 16px;\r\n}\r\n} \r\n.top-slider-block .main .top-slider:after {\r\n  display: none; \r\n}\r\n\r\n@media only screen and (min-width: 481px)and (max-width: 992px)  {\r\n.cptblkstartpage .top-slider-block .main .btn-list .inner-package.active:last-child  {\r\n    display:none;\r\n  }\r\n}\r\n\r\n.cptblkgeneric .top-slider-block .img:after, .cptblkcampaign .top-slider-block .img:after, .cptblkstartpage .top-slider-block .img:after, .cptblkchurn .top-slider-block .img:after, .cptblkpremier .top-slider-block .img:after {\r\n   height: 300px;\r\n   }\r\n\r\n@media screen and (max-width: 992px){\r\n   .cptblkgeneric .top-slider-block .img:after, .cptblkcampaign .top-slider-block .img:after, .cptblkstartpage .top-slider-block .img:after, .cptblkchurn .top-slider-block .img:after, .cptblkpremier .top-slider-block .img:after { \r\n   height: 280px;\r\n   }\r\n}\r\n#block-store .video-content-block .scaffold .main .container h3 {\r\n    margin: 35px 0 0.8em;\r\n    text-align: center;\r\n    font-size: 30px;\r\n    line-height: 36px;\r\n    font-weight: 400;\r\n    letter-spacing: -0.01em;\r\n    color: #f1f1f1;\r\n    letter-spacing: -0.01em;\r\n}\r\n\r\n.cptblkstartpage .cta-block {\r\n  padding: 30px 1em 30px;\r\n}\r\n\r\n#cta-store .scaffold .main .content .container .cta-inline  h2 {\r\n  color: #f1f1f1;\r\n}\r\n\r\n@media screen and (max-width: -width: 1365px){\r\n#block-store .video-content-block .scaffold .main .container h3 {\r\n    display: block !important;\r\n    margin: 35px 0 0.8em;\r\n    text-align: center;\r\n    font-size: 30px;\r\n    line-height: 36px;\r\n    font-weight: 400;\r\n    letter-spacing: -0.01em;\r\n    color: #f1f1f1;\r\n    letter-spacing: -0.01em;\r\n}\r\n\r\n.cptblkstartpage .cta-block .cta-inline {\r\n    margin: -35px 0 -1.5em;\r\n} \r\n#cta-store .scaffold .main .content .container .cta-inline  h2 {\r\n  color: #f1f1f1;\r\n  font-size: 18px;\r\n}\r\n} \r\n\r\n@media screen and (max-width: 1023px) {\r\n#block-store .video-content-block .scaffold .main .container h3 {\r\n    display: block !important;\r\n    margin: 21px 0 0.8em;\r\n    text-align: center;\r\n    font-size: 26px;\r\n    line-height: 30px;\r\n    font-weight: 400;\r\n    letter-spacing: -0.01em;\r\n    color: #f1f1f1;\r\n    letter-spacing: -0.01em;\r\n}\r\n#cta-store .scaffold .main .content .container .cta-inline  h2 {\r\n    font-size: 18px;\r\n    color: #f1f1f1;\r\n}\r\n  .cptblkstartpage .cta-block{\r\n    padding: 30px 1em 40px;\r\n  }\r\n}\r\n.box-footer {\r\n    margin-top: 3px;\r\n}\r\n\r\n@media screen and (max-width: 767px) {\r\n#block-store .video-content-block .scaffold .main .container h3 {\r\n    display: block;\r\n    margin: 15px 0 0.8em;\r\n    text-align: center;\r\n    font-size: 16px;\r\n    line-height: 30px;\r\n    font-weight: 500;\r\n    color: #f1f1f1;\r\n    letter-spacing: -0.01em;\r\n}  \r\n  .cptblkstartpage .cta-block .cta-inline {\r\n    display: block !important;\r\n} \r\n#cta-store .scaffold .main .content .container .cta-inline  h2 {\r\n    font-size: 14px;\r\n    color: #f1f1f1;\r\n    font-weight: normal;\r\n}\r\n}\r\n.search-box {\r\n\ttext-align: center;\r\n    padding-bottom: 60px;\r\n    padding-top: 60px;\r\n}\r\n\r\n.search-box input#url {\r\n    width: 40%;\r\n    height: 60px;\r\n    border-radius: 62px;\r\n    border: solid 1px #c0c1c4;\r\n    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zd…IuOCAyLjItNSA1LTVzNSAyLjIgNSA1IC0yLjIgNS01IDVTMiA5LjggMiA3eiIvPjwvc3ZnPgo=) #ffffff no-repeat 29px/16px;\r\n    padding-left: 60px;\r\n    color: #3d4348;\r\n    font-size: 1.6rem;\r\n    margin-right: 20px;\r\n}\r\n\r\n.search-box input[type=\"submit\"] {\r\n    cursor: pointer;\r\n    -webkit-box-sizing: border-box;\r\n    -moz-box-sizing: border-box;\r\n    box-sizing: border-box;\r\n    padding: 0 49px;\r\n    border-radius: 50px;\r\n    height: 60px;\r\n    font-size: 1.6rem;\r\n    font-weight: bold;\r\n    border: none;\r\n    -webkit-appearance: none;\r\n    -moz-appearance: none;\r\n    appearance: none;\r\n    background-color: #212d33;\r\n    color: #f9f9fb;\r\n    border-color: #212d33;\r\n    font-weight: bold;\r\n}\r\n@media screen and (max-width: 627px) and (min-width: 0) {\r\n\t.form-container form {\r\n    margin-top: -25px;\r\n    margin-bottom: -25px;\r\n}\r\n\tinput#url {\r\n    margin: 0 6%;\r\n    width: 88%;\r\n}\r\n    input[type=\"submit\"] {\r\n    margin-top: 10px;\r\n}\r\n}\r\n\r\n.cfct-module.dark{\r\n  background: #000000;\r\n}\r\n\r\n#content.startpage {\r\nbackground-color: #f9f9fb;\r\n}\r\n\r\n.top-slider-block .main .top-slider-packages.tbl {\r\n  display: flex;\r\n}\r\n.top-slider-block .main .top-slider-packages>.col:nth-child(3){\r\n  border: 0;\r\n}\r\n.top-slider-block .main .top-slider-packages>.col:nth-child(2){\r\n    padding-left: 0;\r\n    padding-right: 0;\r\n}\r\n\r\n.top-slider-block .main .top-slider-packages>.col:nth-child(2) .tbl {\r\n    width: 100%;\r\n    max-width: 260px;\r\n    margin: auto;\r\n}\r\n@media screen and (max-width: 992px){\r\n\t.top-slider-block .main .tbl .col {\r\n  \t\twidth: 100%;\r\n\t}\r\n    .top-slider-block .main .top-slider-packages>.col {\r\n        padding: 0 26px;\r\n    }\r\n    .top-slider-block .main .top-slider-packages>.col:first-child {\r\n        padding: 0 26px;\r\n    }\r\n  \t.top-slider-block .main .top-slider-packages>.col:nth-child(3) {\r\n    \tpadding-right: 26px;\r\n\t}\r\n}\r\n\r\n.top-slider-block .main .top-slider-packages>.col:nth-child(3) .paragraph {\r\n    display: inline-block;\r\n    position: absolute;\r\n    margin-top: -36px;\r\n    margin-left: 82px;\r\n    color: #F9F9FB;\r\n    font-weight: bold;\r\n    opacity: 1;\r\n    background: #D9000B;\r\n    border-radius: 5px;\r\n    font-size: 0.8em;\r\n    padding: 0px 6px;\r\n}\r\n\r\n@media screen and (max-width: 767px) {\r\n    .top-slider-block .main .top-slider-packages.tbl {\r\n    display: block;\r\n    }\r\n    .top-slider-block .main .tbl .col {\r\n    display: block;\r\n    width: 100%;\r\n    }\r\n    .top-slider-block .main .top-slider-packages>.col:nth-child(3) .paragraph {\r\n    margin-top: -24px;\r\n    margin-left: 88px;\r\n    }\r\n\r\n    .top-slider-block .main .top-slider-packages>.col:first-child, .top-slider-block .main .top-slider-packages>.col:last-child {\r\n    padding: 0 5px;\r\n    }\r\n\r\n    .top-slider-block .main .tbl .tbl .col:first-child, .top-slider-block .main .tbl .tbl .col:last-child {\r\n    padding: 5px 10px;\r\n    }\r\n\r\n    .top-slider-block .main .tbl .col:first-child .tbl,\r\n    .top-slider-block .main .tbl .col.package:last-child .tbl {\r\n    width: 100%;\r\n    float: none;\r\n    }\r\n}\r\n\r\n@media screen and (max-width: 551px) {\r\n    .top-slider-block .main .top-slider-packages>.col:nth-child(3) .paragraph {\r\n        margin-top: -25px;\r\n        margin-left: 73px;\r\n    }\r\n}<\/style>","js":"<script class=\"editorial-asset\" src=\"https://viaplay-cms.mtg-api.com/wp-content/themes/viaplay/js/jquery.flexslider-min.vcms-1581071477401.js\"><\/script><script class=\"editorial-asset\" src=\"https://viaplay-cms.mtg-api.com/wp-content/themes/viaplay/carrington/modules/topsliderblock/frontend-topsliderblock-dist.vcms-1581071477401.js\"><\/script><script class=\"editorial-asset\" src=\"https://viaplay-cms.mtg-api.com/wp-content/themes/viaplay/carrington/modules/contentrange/frontend-js/slider-init-dist.vcms-1581071477401.js\"><\/script>","end":"","linkedScripts":[{"src":"https://viaplay-cms.mtg-api.com/wp-content/themes/viaplay/js/jquery.flexslider-min.vcms-1581071477401.js"},{"src":"https://viaplay-cms.mtg-api.com/wp-content/themes/viaplay/carrington/modules/topsliderblock/frontend-topsliderblock-dist.vcms-1581071477401.js"},{"src":"https://viaplay-cms.mtg-api.com/wp-content/themes/viaplay/carrington/modules/contentrange/frontend-js/slider-init-dist.vcms-1581071477401.js"}],"inlineScripts":"","meta":{"title":"Viaplay - Streama film, sport & serier på nätet","lang":"sv-se","template":"dynamic","type":"full","description":"Streaming i världsklass! Med Viaplay kan du antingen streama direkt på nätet eller ladda ned film & serier till din surfplatta/mobil och se utan nät."}},"body":{"begin":"","main":[{"value":"<article class=\"content cptblkstartpage\">\n\n<div id=\"cfct-build-3953\" class=\"cfct-build grid hideoverflow\">\n<div class=\"row-c4-1234 row\"><div class=\"c4-1234 cfct-block\">\n<div class=\"cfct-module cfct-html white\">\n<div class=\"cfct-mod-content\"><style>\r\nhtml .page-header .toggle-navigation,\r\n.page-header nav.sections,\r\n.page-header .search {\r\n  display: none !important;\r\n}\r\n\r\nhtml,\r\nhtml .block {\r\n  min-width: inherit !important;\r\n}\r\n\r\n.cptblkstartpage .top-slider-block .main .top-slider:after {\r\nbottom: 100px;\r\n}\r\n\r\n@media screen and (min-width: 993px) and (max-width: 1280px) {\r\n   .cptblkstartpage .top-slider-block .main .content h1 {font-size: 60px;}\r\n}\r\n\r\n@media screen and (max-width: 992px) {\r\n.cptblkstartpage .top-slider-block {\r\nbackground: none;\r\n}\r\n\r\n}\r\n@media screen and (max-width: 767px) {\r\n.cptblkstartpage .top-slider-block .main .btn-list .inner-package.active+.inner-package.active {\r\n    display: none;\r\n}\r\n}\r\n<\/style><\/div>\n<\/div>\n<div class=\"cfct-module cfct-topsliderblock dark\">\n<div id=\"top-slider-block\"><div data-tracking-block=\"top-slider-block\"><section class=\"top-slider-block \">\n<div class=\"scaffold\">\n<div class=\"main\">\n<div class=\"top-slider no-slider\" data-options='{\"slideshowSpeed\": 5000}'>\n<ul class=\"slides\">\n<li data-assigned-package=\"all\">\n<div class=\"img\" style=\"background-image: url(https://s3-eu-west-1.amazonaws.com/mtgapi-prod-cmsuploads/production/2020/02/outlander_viaplay.jpg);\">\n<img width=\"767\" height=\"480\" src=\"https://s3-eu-west-1.amazonaws.com/mtgapi-prod-cmsuploads/production/2020/02/outlander_viaplay_mobile.jpg\" class=\"mobile-image\" alt=\"\" /><div class=\"content\">\n<h1>En känsla. En upplevelse.<br> Var du vill.<\/h1><p class=\"paragraph\">Film, serier, barnens favoriter & sport. Streama och titta offline. Avsluta när du vill.<\/p><div class=\"btn-list\">\n<div>\n<\/div>\n<div class=\"inner-package\" data-package=\"packageViaplay\">\n<a href=\"https://checkout.viaplay.se/register/116618\" class=\"btn btn-style-green\">Prova 2 veckor fritt<\/a>\n<\/div>\n<div class=\"inner-package\" data-package=\"packageViaplaySport\">\n<a href=\"http://viaplay.se/package_sport\" class=\"btn btn-style-green\">Läs mer och köp<\/a>\n<\/div>\n<div class=\"inner-package\" data-package=\"packageLinear\">\n<a href=\"https://viaplay.se/store?utm_content=textlink&utm_source=startpage&utm_medium=cta-button&utm_campaign=tvod\" class=\"btn btn-style-green\">Se de senaste storfilmerna<\/a>\n<\/div>\n<\/div>\n<\/div>\n<\/div>\n<\/li>\n<\/ul>\n<\/div>\n<div class=\"top-slider-packages tbl\">\n<div class=\"col package\" data-package=\"packageViaplay\">\n<div class=\"tbl\">\n<div class=\"col\">\n<h4>Viaplay Film & Serier<\/h4>\n<p class=\"paragraph\">Se serier och film.<\/p>\n<a href=\"http://viaplay.se/package_movies\" class=\"read-more\">Det här ingår<\/a>\n<span class=\"arrow\"><\/span>\n<\/div>\n<div class=\"col\">\n<a href=\"https://checkout.viaplay.se/register/116618\" class=\"btn btn-style-bordered-transparent\">Prova 2 veckor fritt<\/a>\n<\/div>\n<\/div>\n<\/div>\n<div class=\"col package\" data-package=\"packageViaplaySport\">\n<div class=\"tbl\">\n<div class=\"col\">\n<h4>Sport<\/h4>\n<p class=\"paragraph\">Den bästa livesporten.<\/p>\n<a href=\"http://viaplay.se/package_sport\" class=\"read-more\">Det här ingår<\/a>\n<span class=\"arrow\"><\/span>\n<\/div>\n<div class=\"col\">\n<a href=\"http://viaplay.se/package_sport\" class=\"btn btn-style-bordered-transparent\">Läs mer och köp<\/a>\n<\/div>\n<\/div>\n<\/div>\n<div class=\"col package\" data-package=\"packageLinear\">\n<div class=\"tbl\">\n<div class=\"col\">\n<h4>Hyr & köp inkl. bio<\/h4>\n<p class=\"paragraph\">NYHET<\/p>\n<a href=\"\" class=\"read-more\"><\/a>\n<span class=\"arrow\"><\/span>\n<\/div>\n<div class=\"col\">\n<a href=\"https://viaplay.se/store?utm_content=textlink&utm_source=startpage&utm_medium=cta-button&utm_campaign=tvod\" class=\"btn btn-style-bordered-transparent\">Se de senaste storfilmerna<\/a>\n<\/div>\n<\/div>\n<\/div>\n<\/div>\n<\/div>\n<\/div>\n<\/section><\/div><\/div>\n<\/div>\n<div class=\"cfct-module cfct-startuspblock width-auto lightGrey\">\n<div id=\"start-usp-block\"><div data-tracking-block=\"start-usp\"><section class=\"startusp-block images-rounded image-size-startusp\">\n<div class=\"scaffold\">\n<div class=\"main\">\n<ul class=\"usp-list clearfix\"><li class=\"usp-item\"><div class=\"usp-item-wrapper\"><div class=\"usp-image\"><img width=\"200\" height=\"200\" src=\"https://s3-eu-west-1.amazonaws.com/viaplay-cms-uploads/production/2018/04/viaplay_startpage_200x200_offline1.jpg\" class=\"attachment-startusp size-startusp\" alt=\"\" /><\/div><h4>Titta offline<\/h4><p>I mobilen och surfplattan kan du spara det du vill se offline. Då kan du titta när det inte finns internet!<\/p><\/div><\/li><li class=\"usp-item\"><div class=\"usp-item-wrapper\"><div class=\"usp-image\"><img width=\"200\" height=\"200\" src=\"https://s3-eu-west-1.amazonaws.com/viaplay-cms-uploads/production/2018/04/viaplay_startpage_200x200_however1.jpg\" class=\"attachment-startusp size-startusp\" alt=\"\" /><\/div><h4>Titta i hela EU<\/h4><p>På mobil, dator, surfplatta eller smart-tv. Hur du vill och när det passar dig. I hela EU.<\/p><\/div><\/li><li class=\"usp-item\"><div class=\"usp-item-wrapper\"><div class=\"usp-image\"><img width=\"200\" height=\"200\" src=\"https://s3-eu-west-1.amazonaws.com/viaplay-cms-uploads/production/2018/04/viaplay_startpage_200x200_cancel1.jpg\" class=\"attachment-startusp size-startusp\" alt=\"\" /><\/div><h4>Avsluta när du vill<\/h4><p>Hos oss får du full flexibilitet. Du kan säga upp Viaplay när som helst.<\/p><\/div><\/li><\/ul>\n<\/div>\n<\/div>\n<\/section><\/div><\/div>\n<\/div>\n<div class=\"cfct-module cfct_module_dynamic_content_block white\">\n<section class=\"dynamic-content-block portrait no-learn-more\" data-content-url=\"https://content.viaplay.se/pcdash-se/film/samtliga\">\n<div class=\"scaffold\">\n<div class=\"main\">\n<div class=\"container\">\n<h3>Fixa fredagsstämningen, tågresan och soffmyset.<\/h3><div class=\"videos-list block-id-816e1cf29ccf880e978edf22ad1fba6d\">\n<ul>\n<li class=\"video-item\"><div><img  src=\"https://i-viaplay-com.akamaized.net/viaplay-prod/676/212/1562078043-8419c6702a2d39bc2328c5dc945721d5d232e66e.jpg?width=199&height=298\" class=\"\"><\/div><\/li><li class=\"video-item\"><div><img  src=\"https://i-viaplay-com.akamaized.net/viaplay-prod/152/844/1567090122-f9b7bd47ab307542d533660055d0a25fbea9c48f.jpg?width=199&height=298\" class=\"\"><\/div><\/li><li class=\"video-item\"><div><img  src=\"https://i-viaplay-com.akamaized.net/viaplay-prod/59/568/1460169069-407b717cf4da8ed42decf92f3d9a6a4080621ef3.jpg?width=199&height=298\" class=\"\"><\/div><\/li><li class=\"video-item\"><div><img  src=\"https://i-viaplay-com.akamaized.net/viaplay-prod/1019/600/1565084508-c616845f7f6fdf8abe251a355b6941592b1dadc0.jpg?width=199&height=298\" class=\"\"><\/div><\/li><li class=\"video-item\"><div><img  src=\"https://i-viaplay-com.akamaized.net/viaplay-prod/58/592/1460164894-db4829a651cddd2438824f00d282c7c6c1dac6a0.jpg?width=199&height=298\" class=\"\"><\/div><\/li><li class=\"video-item\"><div><img  src=\"https://i-viaplay-com.akamaized.net/viaplay-prod/55/164/1460164874-e57d2b659cc1e16840afa1bd831b0ffad712835b.jpg?width=199&height=298\" class=\"\"><\/div><\/li><li class=\"video-item\"><div><img  src=\"https://i-viaplay-com.akamaized.net/viaplay-prod/841/720/1562166499-11119f3179cb40912e0ce5b7451341466d3a918a.jpg?width=199&height=298\" class=\"\"><\/div><\/li><\/ul>\n<\/div>\n<div class=\"actions mobile-visible\">\n<\/div>\n<\/div>\n<\/div>\n<\/div>\n<\/section>\n<\/div>\n<div class=\"cfct-module cfct_module_dynamic_content_block white\">\n<section class=\"dynamic-content-block landscape no-learn-more\" data-content-url=\"https://content.viaplay.se/pcdash-se/serier/samtliga\">\n<div class=\"scaffold\">\n<div class=\"main\">\n<div class=\"container\">\n<div class=\"videos-list block-id-6dd481845f73b596b7a95456c2d918e0\">\n<ul>\n<li class=\"video-item\"><div><img  src=\"https://i-viaplay-com.akamaized.net/viaplay-prod/191/512/1581597031-6b2fc0d8e1beac963869f3a110f7ef4dfbbff8d2.jpg?width=960&height=540\" class=\"\"><\/div><\/li><li class=\"video-item\"><div><img  src=\"https://i-viaplay-com.akamaized.net/viaplay-prod/437/604/1571055234-a466c8ea0a12e2fa69d81eb0a880d5f9a01478f9.jpg?width=960&height=540\" class=\"\"><\/div><\/li><li class=\"video-item\"><div><img  src=\"https://i-viaplay-com.akamaized.net/viaplay-prod/916/576/S8_packshot.jpg?width=960&height=540\" class=\"\"><\/div><\/li><li class=\"video-item\"><div><img  src=\"https://i-viaplay-com.akamaized.net/viaplay-prod/350/652/1579531251-e203e91274227f0bb65d110bb11b31f2ec41d111.jpg?width=960&height=540\" class=\"\"><\/div><\/li><li class=\"video-item\"><div><img  src=\"https://i-viaplay-com.akamaized.net/viaplay-prod/167/896/1563352737-793ce02cb5c133743d5367eb1973ef383a866960.jpg?width=960&height=540\" class=\"\"><\/div><\/li><\/ul>\n<\/div>\n<div class=\"actions mobile-visible\">\n<\/div>\n<\/div>\n<\/div>\n<\/div>\n<\/section>\n<\/div>\n<div class=\"cfct-module cfct-contentrange white\">\n<div id=\"content-sport\"><div data-tracking-block=\"content-sport\"><section id=\"contentproviders\" class=\"channels-list count-4\">\n<div class=\"scaffold\">\n<h2>De tyngsta sporträttigheterna. Live!<\/h2><div class=\"paragraph\"><\/div><div class=\"flexslider\">\n<ul class=\"slides providerlist cf\">\n<li>\n<div class=\"contentprovider\">\n<div class=\"img-container-wrapper\">\n<div class=\"img-container\">\n<img width=\"134\" height=\"134\" src=\"https://s3-eu-west-1.amazonaws.com/viaplay-cms-uploads/production/2014/12/1-champions-league-134x134.png\" class=\"attachment-channel_size_2 size-channel_size_2\" alt=\"Champions League\" /><\/div>\n<\/div>\n<div class=\"providername\"><\/div>\n<\/div>\n<div class=\"contentprovider\">\n<div class=\"img-container-wrapper\">\n<div class=\"img-container\">\n<img width=\"81\" height=\"134\" src=\"https://s3-eu-west-1.amazonaws.com/viaplay-cms-uploads/production/2016/08/premierleague1-81x134.png\" class=\"attachment-channel_size_2 size-channel_size_2\" alt=\"\" /><\/div>\n<\/div>\n<div class=\"providername\"><\/div>\n<\/div>\n<div class=\"contentprovider\">\n<div class=\"img-container-wrapper\">\n<div class=\"img-container\">\n<img width=\"134\" height=\"134\" src=\"https://s3-eu-west-1.amazonaws.com/viaplay-cms-uploads/production/2014/12/6-NHL-134x134.png\" class=\"attachment-channel_size_2 size-channel_size_2\" alt=\"\" /><\/div>\n<\/div>\n<div class=\"providername\"><\/div>\n<\/div>\n<div class=\"contentprovider\">\n<div class=\"img-container-wrapper\">\n<div class=\"img-container\">\n<img width=\"134\" height=\"134\" src=\"https://s3-eu-west-1.amazonaws.com/mtgapi-prod-cmsuploads/production/2019/11/image.png\" class=\"attachment-channel_size_2 size-channel_size_2\" alt=\"\" /><\/div>\n<\/div>\n<div class=\"providername\"><\/div>\n<\/div>\n<div class=\"contentprovider\">\n<div class=\"img-container-wrapper\">\n<div class=\"img-container\">\n<img width=\"113\" height=\"113\" src=\"https://s3-eu-west-1.amazonaws.com/viaplay-cms-uploads/production/2018/06/bundesliga_pos.png\" class=\"attachment-channel_size_2 size-channel_size_2\" alt=\"\" /><\/div>\n<\/div>\n<div class=\"providername\"><\/div>\n<\/div>\n<div class=\"contentprovider\">\n<div class=\"img-container-wrapper\">\n<div class=\"img-container\">\n<img width=\"134\" height=\"134\" src=\"https://s3-eu-west-1.amazonaws.com/viaplay-cms-uploads/production/2017/02/ufc.png\" class=\"attachment-channel_size_2 size-channel_size_2\" alt=\"\" /><\/div>\n<\/div>\n<div class=\"providername\"><\/div>\n<\/div>\n<div class=\"contentprovider\">\n<div class=\"img-container-wrapper\">\n<div class=\"img-container\">\n<img width=\"134\" height=\"134\" src=\"https://s3-eu-west-1.amazonaws.com/viaplay-cms-uploads/production/2014/12/8.NFL_-134x134.png\" class=\"attachment-channel_size_2 size-channel_size_2\" alt=\"\" /><\/div>\n<\/div>\n<div class=\"providername\"><\/div>\n<\/div>\n<div class=\"contentprovider\">\n<div class=\"img-container-wrapper\">\n<div class=\"img-container\">\n<img width=\"134\" height=\"134\" src=\"https://s3-eu-west-1.amazonaws.com/mtgapi-prod-cmsuploads/production/2019/12/iihf134x134new.png\" class=\"attachment-channel_size_2 size-channel_size_2\" alt=\"\" /><\/div>\n<\/div>\n<div class=\"providername\"><\/div>\n<\/div>\n<\/li>\n<\/ul>\n<\/div>\n<footer>\n<a href=\"https://viaplay.se/package_sport\">Här hittar du alla våra sporträttigheter<\/a><\/footer>\n<\/div>\n<\/section><\/div><\/div>\n<\/div>\n<div class=\"cfct-module cfct-html lightGrey\">\n<div class=\"cfct-mod-content\"><section class=\"new-package-block \">\r\n   <div class=\"scaffold\">\r\n      <div class=\"main\">\r\n         <div class=\"content\">\r\n            <header>\r\n               <h2>Vad passar dig?<\/h2>\r\n            <\/header>\r\n            <div class=\"content\">\r\n               <ul class=\"flexbox package-list\">\r\n                  <li class=\"flex-item\" id=\"tm\">\r\n                     <div class=\"inner-wrapper\">\r\n                        <div class=\"box-header\">Viaplay Film &amp; Serier<\/div>\r\n                        <div class=\"box-paragraph\"><\/div>\r\n                        <div class=\"btn-block\">\r\n                           <a class=\"btn btn-style-green\" href=\"https://checkout.viaplay.se/register/116618\"> Prova 2 veckor fritt<\/a> \r\n                           <div class=\"box-footer\">Avsluta när du vill<\/div>\r\n                        <\/div>\r\n                     <\/div>\r\n                  <\/li>\r\n               <\/ul>\r\n            <\/div>\r\n         <\/div>\r\n      <\/div>\r\n   <\/div>\r\n   <div class=\"scaffold\">\r\n      <div class=\"main\">\r\n         <div class=\"content\">\r\n            <header> <\/header>\r\n            <div class=\"content\">\r\n               <ul class=\"flexbox package-list\">\r\n                  <li class=\"flex-item\">\r\n                     <div class=\"inner-wrapper\">\r\n                        <div class=\"box-header\">Viaplay Sport<\/div>\r\n                        <div class=\"box-price\">\r\n                           <p>109kr/mån<\/p>\r\n<p>Priset är ett tillfälligt erbjudande. Normalt pris för paketet är 399 SEK\r\n\r\nAvsluta när du vill.<\/p>\r\n                        <\/div>\r\n                        <div class=\"bullet-list\">\r\n                           <div class=\"item\">\r\n                              <div class=\"box-bullet-header\">Sport<\/div>\r\n                              <div class=\"box-body\">Alla våra sporträttigheter<\/div>\r\n                           <\/div>\r\n                           <div class=\"item\">\r\n                              <div class=\"box-bullet-header\">Fighting<\/div>\r\n                              <div class=\"box-body\">PPV ingår inte<\/div>\r\n                           <\/div>\r\n                           <div class=\"item\">\r\n                              <div class=\"box-bullet-header\">Serier<\/div>\r\n                              <div class=\"box-body\">Hela vårt serieutbud<\/div>\r\n                           <\/div>\r\n                           <div class=\"item\">\r\n                              <div class=\"box-bullet-header\">Barnserier<\/div>\r\n                              <div class=\"box-body\">Massor av kända barnserier<\/div>\r\n                           <\/div>\r\n                           <div class=\"item disabled\">\r\n                              <div class=\"box-bullet-header\">Film<\/div>\r\n                              <div class=\"box-body\">Massor av film<\/div>\r\n                           <\/div>\r\n                        <\/div>\r\n                        <div class=\"btn-block\">\r\n                           <a class=\"btn btn-style-green\" href=\"https://checkout.viaplay.se/register/609714\"> Köp Viaplay Sport<\/a> \r\n                           <div class=\"box-footer\">Avsluta när du vill<\/div>\r\n                        <\/div>\r\n                     <\/div>\r\n                  <\/li>\r\n                  <li class=\"flex-item\">\r\n                     <div class=\"inner-wrapper\">\r\n                        <div class=\"box-header\">Viaplay Total<\/div>\r\n                        <div class=\"box-price\">\r\n                           <p>109kr/mån<\/p>\r\n<p>Priset är ett tillfälligt erbjudande. Normalt pris för paketet är 449 SEK\r\nAvsluta när du vill<\/p>\r\n                        <\/div>\r\n                        <div class=\"bullet-list\">\r\n                           <div class=\"item\">\r\n                              <div class=\"box-bullet-header\">Sport<\/div>\r\n                              <div class=\"box-body\">Alla våra sporträttigheter<\/div>\r\n                           <\/div>\r\n                           <div class=\"item\">\r\n                              <div class=\"box-bullet-header\">Fighting<\/div>\r\n                              <div class=\"box-body\">PPV ingår inte<\/div>\r\n                           <\/div>\r\n                           <div class=\"item\">\r\n                              <div class=\"box-bullet-header\">Serier<\/div>\r\n                              <div class=\"box-body\">Hela vårt serieutbud<\/div>\r\n                           <\/div>\r\n                           <div class=\"item\">\r\n                              <div class=\"box-bullet-header\">Barnserier<\/div>\r\n                              <div class=\"box-body\">Massor av kända barnserier<\/div>\r\n                           <\/div>\r\n                           <div class=\"item\">\r\n                              <div class=\"box-bullet-header\">Film<\/div>\r\n                              <div class=\"box-body\">Massor av film<\/div>\r\n                           <\/div>\r\n                        <\/div>\r\n                        <div class=\"btn-block\">\r\n                           <a class=\"btn btn-style-green\" href=\"https://checkout.viaplay.se/register/1232\"> Köp Viaplay Total<\/a> \r\n                           <div class=\"box-footer\">Avsluta när du vill<\/div>\r\n                        <\/div>\r\n                     <\/div>\r\n                  <\/li>\r\n               <\/ul>\r\n               <div class=\"flexbox footnote-list\">\r\n                  <div class=\"flex-item footnote\"><\/div>\r\n                  <div class=\"flex-item footnote\"><\/div>\r\n               <\/div>\r\n               <footer>\r\n                  <div class=\"br\"><\/div>\r\n                  <a href=\"https://viaplay.se/package_sport\">Läs mer om våra sportpaket och sporträttigheter<\/a> \r\n               <\/footer>\r\n               <footer>\r\n                  Har du någon av Viasats kanaler? \r\n                  <div class=\"br\"><\/div>\r\n                  <a href=\"https://signup.viaplay.se/\">Då ingår Viaplay<\/a> \r\n               <\/footer>\r\n            <\/div>\r\n         <\/div>\r\n      <\/div>\r\n   <\/div>\r\n<\/section><\/div>\n<\/div>\n<div class=\"cfct-module cfct_module_dynamic_content_block dark\">\n<div id=\"block-store\"><section class=\"dynamic-content-block portrait no-learn-more\" data-content-url=\"https://content.viaplay.se/pcdash-se/store/samtliga\">\n<div class=\"scaffold\">\n<div class=\"main\">\n<div class=\"container\">\n<h3>Hyr och köp de senaste filmerna<\/h3><div class=\"videos-list block-id-cdb95f673cf364f886d645f4d0f83ed5\">\n<ul>\n<li class=\"video-item\"><div><img  src=\"https://i-viaplay-com.akamaized.net/viaplay-prod/784/456/1464174154-3530dbae707c0b7ca71c407c41766c9fe70e7b4c.jpg?width=199&height=298\" class=\"\"><\/div><\/li><li class=\"video-item\"><div><img  src=\"https://i-viaplay-com.akamaized.net/viaplay-prod/568/976/1465480472-95cc4fc61b5384e0fb86dff7780acacdab5c1da3.jpg?width=199&height=298\" class=\"\"><\/div><\/li><li class=\"video-item\"><div><img  src=\"https://i-viaplay-com.akamaized.net/viaplay-prod/577/820/1504881482-a74cad04bcacefbd3084106853f5ec3de7aed037.jpg?width=199&height=298\" class=\"\"><\/div><\/li><li class=\"video-item\"><div><img  src=\"https://i-viaplay-com.akamaized.net/viaplay-prod/380/576/1473153235-408f37832b2892140d22221d42fe8e97a03c5135.jpg?width=199&height=298\" class=\"\"><\/div><\/li><li class=\"video-item\"><div><img  src=\"https://i-viaplay-com.akamaized.net/viaplay-prod/755/48/1505206368-817f99cd048ea10d6c850f16721e39969b063883.jpg?width=199&height=298\" class=\"\"><\/div><\/li><li class=\"video-item\"><div><img  src=\"https://i-viaplay-com.akamaized.net/viaplay-prod/929/372/1505378939-a12e72ea06be2b6ae3f2d61a3f4fdeb07ce3f3ca.jpg?width=199&height=298\" class=\"\"><\/div><\/li><li class=\"video-item\"><div><img  src=\"https://i-viaplay-com.akamaized.net/viaplay-prod/890/884/1540988427-741625354c6a4a3b1a4d1bfc63b88fa9f52f204b.jpg?width=199&height=298\" class=\"\"><\/div><\/li><\/ul>\n<\/div>\n<div class=\"actions mobile-visible\">\n<\/div>\n<\/div>\n<\/div>\n<\/div>\n<\/section><\/div>\n<\/div>\n<div class=\"cfct-module cfct-cta dark\">\n<div id=\"cta-store\"><section class=\"cta-block without-top-space\">\n<div class=\" scaffold\">\n<div class=\"main\">\n<div class=\"content\">\n<div class=\"container\">\n<div class=\"cta-inline\">\n<h2>Du behöver inget Viaplaypaket<\/h2> <\/div>\n<a href=\"https://viaplay.se/store\" class=\"btn btn-style-green\">Visa vad ni har<\/a><\/div>\n<\/div>\n<\/div>\n<\/div>\n<\/section><\/div>\n<\/div>\n<div class=\"cfct-module cfct-html white\">\n<div class=\"cfct-mod-content\"><div class=\"search-box\"><div class=\"form-container\">\r\n<script>function process(){var url=\"#search=\" + document.getElementById(\"url\").value;location.href=url;return false;}<\/script>\r\n<form onsubmit=\"return process();\" lpformnum=\"1\" _lpchecked=\"1\"><input autocomplete=\"off\" placeholder=\"Sök på titel, skådespelare, regissör, sport eller liga\" type=\"text\" name=\"url\" id=\"url\"> <input type=\"submit\" value=\"Sök\" id=\"url-submit\"><\/form>\r\n<\/div>\r\n<\/div>\r\n<script>\r\nvar t = $('#url').attr('placeholder');\r\nvar onResize = function(){\r\n    if ($(window).width() <= 1215){\r\n        $('#url').removeAttr('placeholder');\r\n    }   \r\n    if ($(window).width() >= 1216){  \r\n        $('#url').attr('placeholder', t);\r\n    }\r\n};\r\nonResize();\r\n$(window).resize(onResize);\r\n<\/script><\/div>\n<\/div>\n<div class=\"cfct-module cfct-html white\">\n<div class=\"cfct-mod-content\"><style>\r\n  \r\n/* New layout CTA - Btn */\r\n\r\n.top-slider-packages.tbl {\r\n   margin: 0 auto;    \r\n}\r\n\r\n.top-slider-block .main .tbl .tbl .col {\r\n    display: block;\r\n}\r\n\r\n.top-slider-block .main .tbl .tbl .col:first-child,\r\n.top-slider-block .main .tbl .tbl .col:last-child {\r\n    text-align: center;\r\n    padding: 5px 0px;\r\n}\r\n\r\n.top-slider-block .main .tbl .col:first-child .tbl,\r\n.top-slider-block .main .tbl .col:last-child .tbl  {\r\n    width: 100%;\r\n    max-width: 260px;\r\n    margin: 0 auto;\r\n}\r\n\r\n.top-slider-block .main .tbl .col:first-child {\r\n    border: none;\r\n}\r\n\r\n.top-slider-block .main .tbl .col:last-child .tbl {\r\n    float: left;\r\n}\r\n\r\n.top-slider-block .main .top-slider-packages p {\r\n    display: none;\r\n}\r\n\r\n .top-slider-block .main .top-slider-packages .btn {\r\n    width: 100%;\r\n    min-width: 100%;\r\n    font-size: 16px;\r\n    height: 50px;\r\n    line-height: 50px;\r\n}\r\n\r\n@media only screen and (max-width: 992px) {\r\n\r\n    .top-slider-block .main .btn-list {\r\n        display: none;\r\n    }\r\n    .top-slider-block .main .top-slider-packages {  \r\n        display: table;\r\n    }\r\n\r\n    .top-slider-block .main .tbl { \r\n        width: 100%;\r\n    }\r\n}\r\n\r\n@media only screen and (max-width: 650px) {\r\n\r\n  .top-slider-block .main .top-slider-packages>.col:first-child,\r\n  .top-slider-block .main .top-slider-packages>.col:last-child  {\r\n    padding: 0 10px;\r\n  }\r\n\r\n  .top-slider-block .main .top-slider-packages>.col:first-child .col,\r\n  .top-slider-block .main .top-slider-packages>.col:last-child .col  {\r\n    padding: 5px;\r\n  }\r\n\r\n}\r\n\r\n@media only screen and (max-width: 550px) {\r\n\r\n   .top-slider-block .main {\r\n        padding-bottom: 0px;\r\n    }\r\n\r\n    .top-slider-packages .tbl {\r\n       position: relative;\r\n       top: -10px;\r\n    }\r\n\r\n    .top-slider-block .main .top-slider-packages>.col:first-child,\r\n    .top-slider-block .main .top-slider-packages>.col:last-child  {\r\n        padding: 0 5px;\r\n    }\r\n    \r\n    .top-slider-block .main .tbl .tbl .col:first-child,\r\n    .top-slider-block .main .tbl .tbl .col:last-child {\r\n        padding: 5px 10px; \r\n    }\r\n\r\n    .top-slider-block .main .tbl .col:first-child .tbl {\r\n        width: 100%;\r\n        float: none;\r\n    }\r\n\r\n    .top-slider-block .main .tbl .col:last-child .tbl {\r\n        width: 100%;\r\n        float: none;\r\n    }\r\n\r\n    .top-slider-packages.tbl .col .tbl h4 {\r\n        font-size: 16px;\r\n    }\r\n\r\n    .top-slider-block .main .top-slider-packages .btn {\r\n        font-size: 14px;\r\n    }\r\n\r\n}\r\n\r\n@media only screen and (max-width: 470px) {\r\n\r\n    .top-slider-block .main .content h1 {\r\n        font-size: 22px;\r\n    }\r\n\r\n    .top-slider-block .main .tbl .tbl .col:first-child,\r\n    .top-slider-block .main .tbl .tbl .col:last-child {\r\n        padding: 5px 4px;\r\n    }\r\n\r\n    .top-slider-block .main .top-slider-packages .btn {\r\n        width: 100%;\r\n        min-width: auto;\r\n        font-size: 14px;\r\n        height: 50px;\r\n        line-height: 50px;\r\n    }\r\n    \r\n}\r\n\r\n@media only screen and (max-width: 380px) {\r\n.top-slider-block .main .top-slider-packages .btn {\r\n        font-size: 13px;\r\n    }\r\n}\r\n<\/style><\/div>\n<\/div><\/div><\/div>\n<\/div>\n<\/article>\n","contentImage":"","cssStyle":""}],"end":""},"_links":{"self":{"href":"https://cms-service.viaplay.com/editorials/sv-se/"}}}}}]},"responseCode":{"httpStatus":200,"statusCode":200,"code":1}},"player":false,"loading":false},"metadata":{"culture":{"code":"sv-se","deviceKey":"pcdash-se","tld":"se","language":"sv","country":"se"},"debug":false,"helloBar":111345,"hasToken":false,"userAgent":"Share/4.1.6.10 CFNetwork/1125.2 Darwin/19.4.0","hlsSupport":false,"edgeSupport":false,"canonicalUrl":"http://viaplay.se/oauth","path":"/oauth","deviceInfo":{"unsupportedBrowser":false,"mobile":false,"iOS":false,"android":false,"iOSAppUrl":"viaplay://section?path=%2Foauth&region=se"},"deviceKey":{"key":"pcdash-se","sitemapToUse":"web-se"}},"starred":{"lastOrder":0},"rated":{},"removedProducts":{},"lazyBlocks":[],"search":{"query":null,"loading":false,"results":[],"filter":"","active":false},"season":{},"sportSchedule":{"currentlyVisibleDate":"2020-04-08T13:03:42.955Z","activeFilters":[],"days":{}},"rootLinks":{"curies":[{"name":"viaplay","href":"http://docs.viaplay.tv/rel/{rel}","templated":true}],"self":{"href":"https://content.viaplay.se/pcdash-se"},"viaplay:root":{"id":"root","title":"Start","href":"https://content.viaplay.se/pcdash-se","active":true},"viaplay:editorial":{"id":"editorial","href":"https://content.viaplay.se/pcdash-se/editorial"},"viaplay:socket":{"id":"socket","href":"https://socket.viaplay.se/"},"viaplay:socket2":{"id":"socket","href":"https://socket2.viaplay.se/"},"viaplay:search":{"title":"Sök","href":"https://content.viaplay.se/pcdash-se/search{?query}","templated":true},"viaplay:autocomplete":{"title":"autocomplete","href":"https://content.viaplay.se/pcdash-se/autocomplete{?query}","templated":true},"viaplay:byGuid":{"title":"byGuid","href":"https://content.viaplay.se/pcdash-se/byguid/{guid}{?returnFirstEpisode,seasonId,tveProgram}","templated":true},"viaplay:validateSession":{"id":"validateSession","href":"https://login.viaplay.se/api/validateSession/v1{?session}","templated":true},"viaplay:translations":{"id":"translations","href":"https://cms-service.viaplay.se/translations/pcdash","templated":false},"viaplay:technotifier":{"id":"technotifier","href":"https://viaplay.mtg-api.com/tech-notifications/v1/viaplay/sv-se/pcdash"},"viaplay:sections":[{"id":"35bb8a90-d40e-11e2-8b8b-0800200c9a66","title":"Serier","href":"https://content.viaplay.se/pcdash-se/serier","type":"vod","name":"series"},{"id":"2037b330-d411-11e2-8b8b-0800200c9a66","title":"Film","href":"https://content.viaplay.se/pcdash-se/film","type":"vod","name":"movie"},{"id":"8e5febf0-d4e0-11e2-8b8b-0800200c9a66","title":"Sport","href":"https://content.viaplay.se/pcdash-se/sport","type":"sportPerDay","name":"sport"},{"id":"1a6a2ec0-d4e2-11e2-8b8b-0800200c9a66","title":"Barn","href":"https://content.viaplay.se/pcdash-se/barn","type":"children","name":"kids"},{"id":"85561ec0-d4e1-11e2-8b8b-0800200c9a66","title":"Hyr & köp","href":"https://content.viaplay.se/pcdash-se/store","type":"vod","name":"rental"},{"id":"94ac6b96-d662-4850-9e72-964dfbbffc5e","title":"Kanaler","href":"https://content.viaplay.se/pcdash-se/kanaler","type":"channels","name":"channels"},{"id":"b35d0a33-ec9d-4e4c-9846-92addb9ec00d","title":"Prova Viaplay","href":"https://content.viaplay.se/pcdash-se/package","type":"editorial","name":"b35d0a33-ec9d-4e4c-9846-92addb9ec00d"}],"viaplay:geolocation":{"href":"https://viaplay.mtg-api.com/geolocation/viaplay/portability{?ip,country}"},"viaplay:retrieveUserInformation":{"id":"retrieveUserInformation","href":"https://viaplay.mtg-api.com/user-information/{brand}/users/{userId}","method":"GET","templated":true},"viaplay:login":{"title":"Login","href":"https://login.viaplay.se/api/login/v1?deviceKey=pcdash-se&returnurl=https%3A%2F%2Fcontent.viaplay.se%2Fpcdash-se{&username,password,persistent,forward}","templated":true},"viaplay:facebookLogin":{"title":"Facebook Login","href":"https://login.viaplay.se/api/facebook/login?deviceKey=pcdash-se&returnurl=https%3A%2F%2Fcontent.viaplay.se%2Fpcdash-se{&code,token,persistent}","templated":true},"viaplay:tokenLogin":{"href":"https://login.viaplay.se/api/tokenLogin?deviceKey=pcdash-se{&accessToken,refreshToken,persistent,returnurl}","method":"GET","templated":true},"viaplay:setParentalControl":{"id":"setParentalControl","href":"https://viaplay.mtg-api.com/identity/{brand}/users/{userId}/parental-control","method":"POST","templated":true},"viaplay:userPwdUpdate":{"id":"userPwdUpdate","href":"https://viaplay.mtg-api.com/identity/{brand}/users/{userId}/password","method":"PUT","templated":true},"viaplay:userPwdLoginRequest":{"id":"userPwdLoginRequest","href":"https://viaplay.mtg-api.com/identity/{brand}/auth/pwd/sessions","method":"POST","templated":true},"viaplay:passwordToken":{"id":"createPasswordToken","href":"https://viaplay.mtg-api.com/identity/viaplay/emails/{email}/user/password-token","method":"POST","templated":true},"viaplay:resetPassword":{"id":"resetPassword","href":"https://viaplay.mtg-api.com/identity/viaplay/passwords","method":"PUT"},"viaplay:retrieveUserEmail":{"id":"retrieveUserEmail","href":"https://viaplay.mtg-api.com/identity/{brand}/reset-pwd-tokens/{+resetPwdToken}/user/email","method":"GET","templated":true},"viaplay:universalLinkResolver":{"id":"universalLinkResolver","href":"https://content.viaplay.se/pcdash-se/universalLink/{universalLink}","method":"GET","templated":true},"viaplay:userExperiments":{"id":"userExperiments","href":"https://viaplay.mtg-api.com/experiments/users/{userId}","method":"GET","templated":true}},"sprouts":{"sprout_type/inbox":[],"sprout_type/toast":[],"sprout_type/modal":[]},"footerData":{"template":"dynamic","head":{"begin":"","css":"","js":"","end":"","linkedScripts":[],"inlineScripts":"","meta":{"title":"Footer","lang":"sv-se","template":"dynamic","type":"","description":false}},"body":{"begin":"","main":[[{"header":"VIAPLAY","type":"placeholder","links":"sections"}],[{"header":"Information","type":"links","links":[{"title":"Kundservice","href":"http://kundservice.viaplay.se","stream_url":"","stream_guid":"","data_href":"","type":"external","css_id":"footer-contact"},{"title":"Våra plattformar","href":"/devices","stream_url":"","stream_guid":"","data_href":"","type":"internal","css_id":"footer-devices"},{"title":"Systemkrav","href":"/requirements","stream_url":"","stream_guid":"","data_href":"","type":"internal","css_id":"footer-requirements"},{"title":"Allmänna villkor","href":"/terms","stream_url":"","stream_guid":"","data_href":"","type":"internal","css_id":"footer-terms"},{"title":"Sekretesspolicy","href":"/privacy","stream_url":"","stream_guid":"","data_href":"","type":"internal","css_id":"footer-privacy"},{"title":"Cookies","href":"/cookies","stream_url":"","stream_guid":"","data_href":"","type":"internal","css_id":"footer-cookies"}]}],[{"header":"PARTNER-KUNDER","type":"links","links":[{"title":"Viaplay ingår","href":"https://signup.viaplay.se/","stream_url":"","stream_guid":"","data_href":"","type":"external","css_id":"footer-viasat-customers"}]}],[{"header":"Om oss","type":"links","links":[{"title":"Press & Nyheter","href":"https://news.viaplay.se/","stream_url":"","stream_guid":"","data_href":"","type":"external","css_id":"footer-press"},{"title":"Jobb","href":"https://www.nentgroup.com/careers/open-positions","stream_url":"","stream_guid":"","data_href":"","type":"external","css_id":"footer-jobs"}]}],[{"header":"Följ oss","type":"links","links":[{"title":"Facebook","href":"http://www.facebook.com/viaplay","stream_url":"","stream_guid":"","data_href":"","type":"external","css_id":"footer-facebook"},{"title":"Twitter","href":"http://twitter.com/viaplay_se","stream_url":"","stream_guid":"","data_href":"","type":"external","css_id":"footer-twitter"},{"title":"LinkedIn","href":"http://www.linkedin.com/company/viaplay","stream_url":"","stream_guid":"","data_href":"","type":"external","css_id":"footer-linkedin"},{"title":"Instagram","href":"https://www.instagram.com/viaplaysverige/","stream_url":"","stream_guid":"","data_href":"","type":"external","css_id":"footer-instagram"}]}]],"end":""},"_links":{"self":{"href":"https://cms-service.viaplay.com/editorials/sv-se/"}}},"routes":{"contentPaths":["/","/abtest","/barn","/film","/hyrbutik","/kanaler","/originals","/postplay","/purchased","/search","/serier","/sport","/starred","/store","/titta","/tv","/upcoming","/watched"],"editorialPaths":["/abc_banner","/allmanna_villkor","/alska-mig-viaplay-original","/baby","/babycard","/batman-banner","/bohemian-rhapsody","/bond-james-bond-banner","/bond-movies","/box21-viaplay-original","/carolas-advent-viaplay-original","/content-info","/cookies","/det-stora-experimentet-viaplay-original","/device_android","/device_android-tv","/device_appletv","/device_chromecast","/device_computer","/device_googlehome","/device_ipad","/device_iphone","/device_lg","/device_panasonic","/device_playstation","/device_samsung","/device_xbox","/devices","/dif2019","/disney_banner_android","/disney_banner_iphone","/disneyland","/dmod_banner","/dmod_logo","/error-404","/experimentpyssel","/filmkvall","/fixi-i-playland-viaplay-original","/food-and-fire","/forhoret-viaplay-original","/fox_banner","/friends","/fury-vs-wallin","/fw","/game","/glossybox","/goodiebox","/googleoffer","/heder-viaplay-original","/hidden","/hiddenoffer","/hockeyvm","/hotell-transylvanien-3","/jihde_banner","/jumanji","/kahawa","/kahawa4","/kampanj","/kluft_banner","/lyssnarhjalpen","/marvel","/motoe","/movies_eng","/mtglogin","/nentgroup","/ng-banner","/ng-banner2","/nhl-tv","/nordstrand_banner","/offer","/oscars-movies","/package","/package_movies","/package_sport","/package_sport_test","/playstation","/powerup","/ppv","/privacy","/privacy-new","/raf","/raf2","/rafeaster","/rafjan20","/requirements","/rowlingmagic-banner","/sigmatest-wp-cron","/spider-man-far-from-home","/start","/store-info","/superbowl","/taevlingar-main","/tele2sommar","/terms","/tui","/ultimate-fighting-championship","/update","/venom","/viaplayfriends","/vinn-pl-troja","/welcome-activate-mobile","/welcome-coupon-mobile","/welcome-default-mobile","/welcome-est-mobile","/welcome-event-mobile","/welcome-fighting-mobile","/welcome-movies-mobile","/welcome-ppv-mobile","/welcome-register-mobile","/welcome-sport-mobile","/welcome-tmf-mobile","/welcome-total-mobile","/welcome-tvod-mobile","/welcome-viasat-mobile","/welcome-viasat-new-mobile"]},"previousRoute":{},"tooltip":{"fullSynopsis":false},"cookie":{},"login":{"accessToken":null,"refreshToken":null,"inProgress":false,"persistent":false,"error":null,"gdpr":{"approved":false},"logout":{},"activationFeedback":{"error":false,"success":false},"activationDeviceName":"","success":false,"oauthAllow":false},"dataLayer":{"environmentData":{},"pageData":{"location":null,"type":"root","isVirtual":true,"title":"Viaplay - Streama TV, Serier, Film och Sport online"},"contentData":{},"userData":{"loggedIn":false},"sectionData":{"section":"root","id":"N/A"},"searchData":{},"profileData":{"id":"N/A","type":"N/A","creationDate":"N/A","deviceDefaultProfile":"N/A"}},"pgPin":null,"ipc":{"viewed":[],"messages":[],"modalsFetched":false},"calendar":{"useCalendarStyle":false},"featureBox":{},"productPage":{"activeTab":null},"routing":{"location":null},"profiles":{"profilesList":[],"profilesLimits":{},"profileSwitched":false,"numberOfProfiles":{},"activeProfile":null,"responseProfile":null,"avatarsFetched":false,"avatars":[],"enableProfiles":false,"addInitatedFromWhosWatching":false},"experiments":{"experimentsList":[],"fetchSuccess":false},"userId":null,"player":{"autoPlayer":{"autoPlayingProduct":null,"streamLoadFailed":false,"streamReady":false,"volume":0},"postPlay":null,"loadingStreamUriTemplate":null,"playData":null,"playingContentWasPushed":false,"pushNextEpisode":null,"hiddenObjectPlayerReducer":null}};
		window.viaplay.socketUrl  = 'https://socket.viaplay.se/';
			window.viaplay.selfUri = 'https://content.viaplay.se/pcdash-se';
		window.viaplay.watchedUrl = '';
		window.viaplay.starredUrl = '';
		window.viaplay.loginUrl = 'https://login.viaplay.se/api/login/v1?deviceKey=pcdash-se&returnurl=https%3A%2F%2Fcontent.viaplay.se%2Fpcdash-se{&username,password,persistent,forward}';
		window.viaplay.facebookLoginUrl = 'https://login.viaplay.se/api/facebook/login?deviceKey=pcdash-se&returnurl=https%3A%2F%2Fcontent.viaplay.se%2Fpcdash-se{&code,token,persistent}';
		window.viaplay.loadedViaplayBlocks = undefined;
		window.viaplay.contentResponse = undefined;
		window.viaplay.userData = {};
		window.viaplay.serverSideEvents = [];
		window.viaplay.sessionMeta = function() { return {"culture":{"code":"sv-se","deviceKey":"pcdash-se","tld":"se","language":"sv","country":"se"},"debug":false,"helloBar":111345,"hasToken":false,"userAgent":"Share/4.1.6.10 CFNetwork/1125.2 Darwin/19.4.0","hlsSupport":false,"edgeSupport":false,"canonicalUrl":"http://viaplay.se/oauth","path":"/oauth","deviceInfo":{"unsupportedBrowser":false,"mobile":false,"iOS":false,"android":false,"iOSAppUrl":"viaplay://section?path=%2Foauth&region=se"},"deviceKey":{"key":"pcdash-se","sitemapToUse":"web-se"}}; };
		window.viaplay.notifybars = {"technotifier":{"barId":"technotifier","url":"https://viaplay.mtg-api.com/tech-notifications/v1/viaplay/sv-se/pcdash"},"creditCard":{}};
		window.viaplay.deviceInfo = {"unsupportedBrowser":false,"mobile":false,"iOS":false,"android":false,"iOSAppUrl":"viaplay://section?path=%2Foauth&region=se"};
		window.viaplay.userEmail = window.viaplay.userEmail || '';

	}());
</script>
	</div>
	<div id="react-portals"></div>

	<div id="device-generator-container" style="height: 0;"></div>

	<figure class="overlays">
		
		<div class="backdrop"></div>
	</figure>

		<script src="//assets.viaplay.tv/frontend-2020040803/app.1630d8d1d5e462253a5e.js"></script>


	<script>
		$(function() {
			$( viaplay ).trigger('page-load');
		});
	</script>
	
	<script src="//assets.viaplay.tv/frontend-2020040803/gallup/springstreams-2.0.0.js"></script>
	
	<script type="text/javascript">
		if(window.location.protocol !== 'https:') {
			window.AKAMAI_MEDIA_ANALYTICS_CONFIG_FILE_PATH = '//ma79-r.analytics.edgesuite.net/config/beacon-1838.xml';
			var s = document.createElement('script')
			s.type = 'text/javascript';
			s.src = '//79423.analytics.edgesuite.net/html5/akamaihtml5-min.js'
			document.body.appendChild(s)
		}
	</script>
	

	

	

	<a href="/latest-movies" rel="nofollow" style="display: none" aria-hidden="true">Latest movies</a>
</body>

</html>